
/* ****************** 2칸 레이아웃  ****************** */

.layout_551676_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_551676_ > div {}
.layout_551676_ > div:after {content:''; display:block; clear:both;}
.layout_551676_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_551676_ > div > .container_1 {width:50%;}
.layout_551676_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_551676_ > div > .container_1 { width:100%; }
	.layout_551676_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_551676_ {min-width:1200px;}
}

/* ****************** 롤 오버 모션박스  ****************** */

.img_ratio__206663__ {overflow:hidden;height:350px;}
.img_ratio__206663__ * {box-sizing:border-box;}
.img_ratio__206663__ .img_inner {position:relative;top:0;background:#2d6fff;transition:all .5s ease-in-out;border-radius:20px;}
.img_ratio__206663__ .cont_box {display:table;table-layout:fixed;width:100%;}
.img_ratio__206663__ .cont_box .box_inner {display:table-cell;height:350px;padding:0 10%;text-align:center;vertical-align:middle;border-radius:20px;}
.img_ratio__206663__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em;}
.img_ratio__206663__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__206663__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__206663__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__206663__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__206663__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__206663__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__206663__ .cont_box.over_box {display:none;}
.img_ratio__206663__ .cont_box.over_box .box_inner {background:#2d6fff;}
.img_ratio__206663__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__206663__ {height:350px}
	.img_ratio__206663__ .cont_box .box_inner {height:350px}
	.img_ratio__206663__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__206663__ {height:350px}
	.img_ratio__206663__ .img_inner:hover {top:-350px}
	.img_ratio__206663__ .cont_box .box_inner {height:350px;padding:0 5%}
	.img_ratio__206663__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__206663__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__206663__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__206663__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__206663__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__206663__ .cont_box.over_box {display:table}
	.img_ratio__206663__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/* ****************** 롤 오버 모션박스  ****************** */

.img_ratio__206663__ {overflow:hidden;height:350px;}
.img_ratio__206663__ * {box-sizing:border-box;}
.img_ratio__206663__ .img_inner {position:relative;top:0;background:#2d6fff;transition:all .5s ease-in-out;border-radius:20px;}
.img_ratio__206663__ .cont_box {display:table;table-layout:fixed;width:100%;}
.img_ratio__206663__ .cont_box .box_inner {display:table-cell;height:350px;padding:0 10%;text-align:center;vertical-align:middle;border-radius:20px;}
.img_ratio__206663__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em;}
.img_ratio__206663__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__206663__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__206663__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__206663__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__206663__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__206663__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__206663__ .cont_box.over_box {display:none;}
.img_ratio__206663__ .cont_box.over_box .box_inner {background:#2d6fff;}
.img_ratio__206663__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__206663__ {height:350px}
	.img_ratio__206663__ .cont_box .box_inner {height:350px}
	.img_ratio__206663__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__206663__ {height:350px}
	.img_ratio__206663__ .img_inner:hover {top:-350px}
	.img_ratio__206663__ .cont_box .box_inner {height:350px;padding:0 5%}
	.img_ratio__206663__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__206663__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__206663__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__206663__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__206663__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__206663__ .cont_box.over_box {display:table}
	.img_ratio__206663__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}
